SET QUOTED_IDENTIFIER ON
GO
SET ANSI_NULLS ON
GO
CREATE PROCEDURE [dbo].[p_grid_nm_types_mvts_pol]
	@type_code AS ais_code_short  = '%' 
AS
BEGIN
	SET NOCOUNT ON

	SELECT	*
	FROM nm_types_mvts_pol
	WHERE @type_code = '%' OR nmtmpol_type_code = @type_code
END
GO
